Welcome to MediaCenter

Welcome to MediaCenter, the activity hub for your digital media files (picture files, video files and sound files). Using MediaCenter, you can:

  • download pictures from a digital camera, scanner, removable drive or the Internet

  • browse and organize your media files

  • improve picture brightness, contrast and color

  • Resize, flip or rotate pictures and convert picture file types either singly or as a group using "Prepare" options

  • send a picture or video file (with a voice message, if you like) across the Internet as a NetCard

  • add 3rd party applications to MediaCenter so that all of your favorite tools are in one easy location

  • take advantage of online Photo Services -- special MediaCenter sites where vendors offer all sorts of digital imaging services and products from discount film processing to free software.


Launch an application

To launch a MediaCenter component

There are three methods you can use to launch a MediaCenter component:

Using a LaunchBar icon:

  1. Open MediaCenter

  2. Choose an icon in the LaunchBar.

  3. Click the icon.

Using the drag-and-drop method:

  1. Drag and drop a thumbnail or file onto the desired LaunchBar icon.

Note: The component associated with the LaunchBar icon will launch only if the application accepts the file type that is dropped on it.

Using the LaunchBar menu:

  1. Choose LaunchBar in the MediaCenter menu.

  2. Select a component from the list.


Add applications to LaunchBar

To add applications to LaunchBar

  1. Open MediaCenter.

  2. Right-click on the LaunchBar.

  3. Select Add Item from the context menu.

  4. Navigate to the location of the executable file (.EXE) for the application you wish to add.

  5. Choose the executable file and click the Open button.

Note: This action also adds the application to the LaunchBar menu.

See also

Add applications to the LaunchBar menu


Add applications to the LaunchBar menu

To add applications to the LaunchBar menu

  1. Choose LaunchBar in the MediaCenter menu.

  2. Select the Add Item... menu option.

  3. Navigate to the location of the executable file (*.exe) for the application you wish to add and select it.

  4. Click the Open button. The application will appear in the LaunchBar menu and as a short cut icon in the LaunchBar itself.


Remove items from the LaunchBar

To remove applications from the LaunchBar

  1. Place the cursor over the LaunchBar application you wish to remove.

  2. Right-click on the application.

  3. Choose Remove Item from the context menu.


Remove applications from the LaunchBar menu

To remove applications from the LaunchBar menu

  1. Choose LaunchBar in the MediaCenter menu.

  2. Select the Remove Item... menu option.

  3. Select the application you wish to remove from the LaunchBar menu.

  4. Click Remove.

Note: This procedure also removes the application short-cut icon from the LaunchBar itself.


Send NetCard from the LaunchBar

To Send a NetCard from the LaunchBar

Note: In order to send a picture as an email attachment or as a NetCard, MediaCenter requires that you have a MAPI compliant email package installed on your system. To ascertain whether your email package is MAPI compliant, check with your email software manufacturer.

  1. Start MediaCenter.

  2. Use the Organizer Document or the Organizer Bar to navigate to the location of the picture you want to send as a NetCard.

  3. Drag the thumbnail of the picture from the Organizer Document or the Organizer Bar to the Send NetCard icon [image] on the LaunchBar.

  4. Click the [image] button in the lower right corner to display the message side of the NetCard.

  5. If desired, provide a subject and message for the NetCard.

  6. If desired, change the Web link as follows:

  • Click the blue Web link directly below the addressing area.

  • Enter a label for the link.

  • Enter a Web address.

  • Click OK.

  7. Click the [image] button and choose an address from the Address Book.

  8. Click the [image] button to send the NetCard.


change the size of LaunchBar icons

To change the size of LaunchBar icons

There are two ways to change the size of the LaunchBar icons:

Resize icons using right-click functionality

  1. Place the cursor anywhere on the LaunchBar.

  2. Right-click.

  • If you wish to make the size of the Launch Bar icons smaller, choose Small Icon from the context menu.

  • If you wish to make the size of the Launch Bar icons larger, choose Large Icon from the context menu.

Resize icons from the LaunchBar Menu

  1. Choose LaunchBar from the menu bar.

  2. Select the Small Icons option.


View/Hide LaunchBar

To view or hide the LaunchBar

There are two ways to view or hide the LaunchBar:

  • Using the LaunchBar icon [image].

  • Using the MediaCenter View menu.

Both procedures are listed below.

Note: If the LaunchBar is currently hidden, either of these procedures will make it display. If the LaunchBar is currently displayed, either of these procedures will hide it.

View or hide LaunchBar using the LaunchBar icon

  1. Click the LaunchBar icon [image] in the bottom left corner of the MediaCenter window.

View or hide LaunchBar using the View menu

  1. Choose View in the menu bar.

  2. Select the LaunchBar option.


Open new document

To open a media file

This procedure opens a media file in the associated MediaCenter component or 3rd party application.

  1. In the Organizer Bar, navigate to the location of the media file you wish to open.

  2. Double-click on the thumbnail for the media file.

Note: If the media file being opened is supported by a MediaCenter component, then that component opens. If the media file being opened is not supported, then the application that is associated with that media file is launched.


View list of open documents

To view list of open documents

  1. From the menu bar, choose Window.

A list of all currently open documents appears at the bottom of the menu.

Note: If you have a document open, that document is marked with a check symbol in the menu. If you click a different document in the menu, that document becomes the current document.


Display documents as tiled windows

To display documents as tiled windows

If you have multiple documents open, you can tile them such that all documents are changed to individual Windows and arranged side-by-side within MediaCenter.

  1. Choose Windows from the MediaCenter menu.

  2. Select Tile.


Display documents as cascaded wndows

To display documents as cascaded Windows

If you have multiple documents open, you can cascade them such that all documents are changed to individual Windows and "stacked" within MediaCenter.

  1. From the menu bar, choose Window.

  2. Choose Cascade.


View/Hide status bar

To view or hide the Status Bar

The Status Bar can be turned on and off from the View menu. The default condition of the status bar is "on".

  • If the Status Bar is currently hidden (off), this procedure will make it display.

  • If the Status Bar is currently displayed (on), this procedure will hide it.

  1. From the main menu, choose View [image] Status Bar.

Note: The Status Bar also contains the LaunchBar toggle [image] and the Organizer Bar toggle [image]. If you turn off the Status Bar, these two toggles will not be available.


View/Hide workbook

To view or hide Taskbar buttons

MediaCenter displays running components as windowed documents. Taskbar buttons are provided directly beneath the active window documentTo help you navigate between two or more open documents, MediaCenter provides Taskbar buttons directly beneath the active document window. When you click on a taskbar button, the document associated with that button becomes the active document. The default condition of Taskbar buttons is "on".

  • If the Taskbar buttons are currently hidden, this procedure will make them display.

  • If Taskbar buttons are currently displayed, this procedure will hide it.

  1. From the menu bar, choose View [image] Taskbar Buttons.


View/Hide Organizer Bar

To view or hide the Organizer Bar

There are two ways to view or hide the Organizer Bar:

  • Using the Toggle Organizer Bar button

  • Using the View menu

Both methods are described below:

Using the Toggle Organize Bar button

  1. Click the Toggle Organizer Bar button [image] in the left hand corner of the MediaCenter window.

Using the View menu

  1. Choose View from the MediaCenter menu.

  2. Select Organizer Bar.

Note: If the Organizer Bar is currently displayed, either of these procedures will hide it. If the Organize Bar is currently hidden, either of these procedures will display it.


Dock/undock the LaunchBar

To dock/undock the LaunchBar

The LaunchBar is a dockable object. When docked, the LaunchBar is part of the MediaCenter window. When undocked, the LaunchBar functions as a free-standing object. The functionality of the LaunchBar remains the same whether it is docked or undocked:

  • You can change the docked position of the LaunchBar within the MediaCenter window by undocking it from its default location and redocking it to the right side of the window.

  • You can undock the LaunchBar and use it in the free-standing mode.

  1. Click and hold the "gripper" located at the top of the LaunchBar. (The "gripper" is the very top part of the LaunchBar.)

  2. Drag the LaunchBar to the location you desire and release it.


OpenMe

MediaCenter 1.1 Help

Copyright© 1999

PictureWorks Technology, Inc.

All Rights Reserved

Rev GM1


Toggle Taskbar buttons

To toggle Taskbar buttons

MediaCenter displays its components as windowed documents. To help you navigate between two or more open documents, MediaCenter provides Taskbar buttons directly beneath the active document window. When you click on a taskbar button, the document associated with that button becomes the active document. The default condition of Taskbar buttons is "on".

  1. Start MediaCenter.

  2. Choose View [image] Taskbar Buttons.